/* ---------------------------NULLING STYLES------------ */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */
body {
  background: #212529;
}
/* ========================= HEADER ==================================== */
.header__container {
  margin: 0 auto;
  max-width: 1342px;
}
.header {
  margin-top: 25px;
  font-family: 'Poppins', sans-serif;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 113px;
}

.header__nav {
  display: flex;
  gap: 25px;
}
.header__nav-link {
  color: #fff;
  font-size: 1.125rem;
  font-weight: 600;
  transition: 0.5s;
}
.header__nav-link:hover {
  color: #ffb742;
}
.btn {
  border-radius: 50px;
  background: #ffb742;
  padding: 10px 26px;
  color: #212529;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 30px;
}
/* ========================= MAIN ==================================== */
/* ========================= GREETINGS ================================ */
.greetings__container {
  max-width: 964px;
  margin: 0 auto;
}
.greetings {
  font-family: Inter;
  text-align: center;
  margin-bottom: 136px;
}
.greetings__title {
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  line-height: 50.753px;
  text-transform: capitalize;
}
.greetings__title > span {
  color: #ffb742;
  font-size: 2rem;
  font-weight: 700;
  line-height: 50.753px;
  text-decoration-line: underline;
  text-transform: capitalize;
}
.greetings__profession {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
  line-height: 90.85px;
  text-transform: capitalize;
  padding-bottom: 25px;
}
.greetings__about {
  color: #fff;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 50.753px;
  text-transform: capitalize;
  padding-bottom: 22px;
}
/* ========================= EXPERIENCE ================================ */
.experience__container {
  max-width: 1296px;
  margin: 0 auto;
}
.experience {
  font-family: Inter;
  display: flex;
  gap: 24px;
  margin-bottom: 137px;
}
.experience__card {
  display: flex;
  justify-content: space-between;
  width: 416px;
  background-color: #292b2e;
  border-radius: 20px;
  box-shadow: #00000081 0px 0px 25px;
  padding: 28px 30px;
  transition: 0.5s;
}
.experience__card:hover {
  background-color: #ffb742;
}
.experience__card:hover p {
  color: #000;
}
.experience__card-arrow {
  display: flex;
  align-items: center;
}
.experience__card-arrow svg {
  transition: 0.5s;
  fill: #b3b3b3;
}
.experience__card:hover svg {
  fill: #000;
}
.experience__card-text {
  text-align: center;
}
.experience__card-text-numeric {
  color: #ffb742;
  font-size: 2rem;
  font-weight: 700;
  line-height: 126.023%;
  transition: 0.5s;
}
.experience__card-text-item {
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  line-height: 193.023%;
  text-transform: capitalize;
  transition: 0.5s;
}
/* ========================= ABOUT ====================================== */
.about__container {
  max-width: 1342px;
  margin: 0 auto;
}
.about {
  font-family: Poppins;
  display: flex;
  align-items: center;
  gap: 50px;
  padding-bottom: 65px;
}
.about__desc-link {
  color: #ffb742;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.08);
  padding: 6px 25px;
}
.about__desc-title {
  color: #fff;
  font-family: Roboto;
  font-size: 3rem;
  font-weight: 700;
  line-height: 30px;
  padding-top: 35px;
  padding-bottom: 50px;
}
.about__desc-text {
  color: #d4d4d4;
  font-size: 1rem;
  font-weight: 400;
  line-height: 30px;
  padding-bottom: 55px;
}
/* ========================= WORKS ====================================== */
.works__container {
  max-width: 1234px;
  margin: 0 auto;
}
.works {
  font-family: Poppins;
  text-align: center;
  padding-bottom: 116px;
}
.works__link {
  color: #ffb742;
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
  border-radius: 50px;
  background: rgba(255, 255, 255, 0.08);
  padding: 6px 25px;
}
.works__title {
  color: #fff;
  font-family: Roboto;
  font-size: 3rem;
  font-weight: 700;
  padding-top: 20px;
  padding-bottom: 25px;
}
.works__links {
  display: flex;
  justify-content: center;
  gap: 42px;
}
.works__links-link {
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  line-height: 30px;
  transition: 0.5s;
  padding: 5px 20px;
}
.works__links-link:hover {
  border-radius: 3px;
  background: #ffb742;
  color: #212529;
  padding: 5px 20px;
}
.works__examples {
  display: flex;
  flex-wrap: wrap;
  padding-top: 55px;
  gap: 22px;
}
/* ========================= FOOTER ====================================== */
.footer {
  background: #1c1c1c;
  font-family: Work Sans;
  padding-top: 148px;
  padding-bottom: 93px;
}
.footer__container {
  max-width: 1440px;
  margin: 0 auto;
}
.footer__wrapper {
  display: flex;
  gap: 130px;
  justify-content: center;
}
.footer__promo-title {
  color: #ffb742;
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 700;
  line-height: 100%;
  padding-bottom: 30px;
}
.footer__promo-desc {
  color: #d4d4d4;
  font-size: 1rem;
  font-weight: 600;
  line-height: 32.38px;
}
.footer__box {
  max-width: 320px;
}
.footer__box-subtitle {
  color: #f5fbf2;
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 31.887px;
  padding-bottom: 13px;
}
.footer__box-link {
  color: #7b7b7b;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 36.422px;
}
